@charset "utf-8";

/* IEマウスオーバー用 */
html {
	*filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

/* Win_IE表示用 */
* {
	/*\*/
	*zoom: 1;
	/**/
}

/* COMMON */
body {
	font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	margin: 0;
	padding: 0;
	/*\*/
	*font-size: 77%;
	/**/
	line-height: 1.7;
}

* {
	margin: 0;
	padding: 0;
}
a:link,
a:active { 
	color: #0066cc;
	text-decoration: none;
}
a:visited { 
	color: #0066cc;
	text-decoration: none;
}
a:hover { 
	color: #0066cc;
	text-decoration: underline;
}
a.arw { 
	background: url(/common/images/arw.png) no-repeat left 48%;
	padding-left: 8px;
}

table {
}

h1,h2,h3,h4,h5,h6 {
	font-size: 138.5%;
}

ol, ul {
	list-style-type: none;
}

option {
	padding-right: 5px;
	/*\*//*/
	padding-right: 0;
	/**/
}
hr {
	display: none;
}

img {
	display: block;
	border: 0;
}

form {
	display: inline;
}
select {
	padding:3px;
	border:1px solid #ccc;
	font-size:12px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
input[type="text"],
input[type="password"],
input[type="file"],
textarea {
	padding:3px;
	border:1px solid #ccc;
	background-color:#fff;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
input[type="checkbox"],
input[type="radio"] {
	position: relative;
	margin-top: -2px;
	/*\*/
	*margin-top: 1px;
	/**/
	margin-right: 4px;
	vertical-align: middle;
}
select,
input {
	font-size:14px;
	vertical-align:baseline;
}
textarea {
	font-size:14px;
}
select:focus,
input:focus,
textarea:focus {
	background-color:#fffeef;
	-moz-box-shadow:#666 0 0 6px;
	-webkit-box-shadow:#666 0 0 6px;
	-khtml-box-shadow:#666 0 0 6px;
	box-shadow:#666 0 0 6px;
}
select.error,
input.error,
textarea.error {
	background-color:#ffb6c1;
}

.clear {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


::-moz-selection{
	background: #0066cc;
	color:#FFF;
}
::selection {
	background: #0066cc;
	color:#FFF;
}
span.AntiBar{
text-decoration : overline;
padding-top:1px;
	}